Subject: A "sdr" source-code patch for directory sessions

From: Ross Finlayson <[email-masked]>
Date: Fri, 13 Nov 1998 03:24:50

FYI to those of you who use "sdr" as your SDP session browser:

I have developed a patch to the "sdr" source code that will allow "sdr" to
properly handle 'directory' SDP sessions (for instance, the "Test
Sessions", "Music", "Lectures and Seminars" directories that are currently
being announced).

In particular, when rebuilt with this patch, "sdr" can now be used to:
- launch a directory session, with each directory's contents appearing in a
new window
- create new session announcements (including directory session
announcements) within any directory

You can find this patch online at
	<http://www.live.com/sdrpatch.html>

(At the very least, I hope more people will start using the "Test Sessions"
directory for creating globally-visible test sessions.)

	Ross.